.font {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #666666; LINE-HEIGHT: 22px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
td{FONT-WEIGHT: normal; FONT-SIZE: 24px; COLOR: #000000; LINE-HEIGHT: 32px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none}
A:link {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #666666; LINE-HEIGHT: 22px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #666666; LINE-HEIGHT: 22px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #ff0000; LINE-HEIGHT: 22px; FONT-FAMILY: "宋体"; TEXT-DECORATION: underline
}
A:active {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #666666; LINE-HEIGHT: 22px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A.dh:link {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #013155; LINE-HEIGHT: 22px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A.dh:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #013155; LINE-HEIGHT: 22px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A.dh:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #ff0000; LINE-HEIGHT: 22px; FONT-FAMILY: "宋体"; TEXT-DECORATION: underline
}
A.dh:active {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #013155; LINE-HEIGHT: 22px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.ft2 {
	FONT-WEIGHT: normal;
	FONT-SIZE: 22px;
	COLOR: #000000;
	TEXT-DECORATION: none;
	line-height: 40px;
	margin-left: 12pc;
	text-indent: 3pc;
}

.ft22 {
	FONT-WEIGHT: none;
	FONT-SIZE: 23.6px;
	COLOR: #000000;
	TEXT-DECORATION: none;
	line-height: 50px;
	margin-left: 0pc;
	text-indent: 3pc;
}

.ft23 {
	FONT-WEIGHT: none;
	FONT-SIZE: 24.6px;
	COLOR: #000000;
	TEXT-DECORATION: none;
	line-height: 50px;
	margin-left: 0pc;
	text-indent: 3pc;
}



.ft221 {
	FONT-WEIGHT: normal;
	FONT-SIZE: 16px;
	COLOR: #000;
	TEXT-DECORATION: none;
	line-height: 32px;
	margin-left: 0pc;
	text-indent: 2pc;
}


.ft222 {
	FONT-WEIGHT: normal;
	FONT-SIZE: 16px;
	COLOR: #000;
	TEXT-DECORATION: none;
	line-height: 32px;


}


.ft222 {
	FONT-WEIGHT: normal;
	FONT-SIZE: 16px;
	COLOR: #000;
	TEXT-DECORATION: none;
	line-height: 29px;
	margin-left: 0pc;
	text-indent: 2pc;
}

.line_bg {
	BACKGROUND-IMAGE: url(../images/xxd_bg.gif)
}
.word {
	FONT-SIZE: 12px; COLOR: #3c3c3c; WORD-BREAK: break-all
}
.box1 {
	border: 1px solid #93ADBE;
}
a.menu1:link {
	font-size: 22px;
	font-weight: bold;
	color: #fff;
	text-decoration: none;
}
a.menu1:hover {
	font-size: 22px;
	font-weight: bold;
	color: #fff;
	text-decoration: underline;
}
a.menu1:visited {
	font-size: 22px;
	font-weight: bold;
	color: #fff;
	text-decoration: none;
}
